/*____________Services____________*/

.gras {
    font-weight: bold;
  }
  .container_services {
    display: flex;
    margin: 50px 30px 50px 50px;
    justify-content: center;      
    flex-direction: column;
    align-items: center;
  }
  .img_anim_service {
    transform: rotate(0deg);
    height: 2rem;
    animation: 2s logoAnim normal;
  }

  .container_right {
    background-color: black;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    text-align: center;
    animation: 3s supbody normal;
    padding: 30px;
    margin-top: 3rem;
    border-radius: 30px;
  }
  .container_center {
    display: flex;
    align-items: center;
  }
  
  header {
    animation: 3s supbody normal;
  }
  
  .container_row {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ffed47;
  }
  .h2Service {
    text-align: center;
    font-size: 1.8rem;
    font-family: "Humanist521BT", sans-serif;
    font-weight: normal;
    animation: 3s supbody normal;
  }

  .main_prix {
    animation: 3s supbody normal;
    margin-bottom: 50px;
  }

  .main_service {
    flex-wrap: wrap;
  }

  .container_prix {
    overflow: auto;
    background-color: rgb(0, 0, 0);
    margin: auto;
    border-radius: 30px;
    color: white;
    height: 350px;
    padding: 30px;
  }
  
  .titre_prestation {
    margin: 0;
    padding: 10px 0 10px 0;
    text-align: center;
    border-bottom: 1px solid #ffed47;
  }
  
  @keyframes logoAnim {
    0% {
      height: 3rem;
      top: 200px;
      transform: rotate(0deg);
    }
    25% {
      transform: rotate(-180deg);
      height: 3rem;
      top: 200px;
    }
    50% {
      transform: rotate(0deg);
      top: 200px;
    }
    75% {
      transform: rotate(0deg);
      top: 200px;
    }
    100% {
      top: 0px;
      transform: translateY(0px);
      transform: rotate(0deg);
    }
  }
  
  @keyframes logoAnimPhone {
    0% {
      height: 3rem;
      top: 200px;
      transform: rotate(0deg);
    }
    25% {
      top: 200px;
      transform: rotate(-180deg);
      height: 3rem;
    }
    50% {
      top: 200px;
      transform: rotate(0deg);
    }
    75% {
      top: 200px;
    }
  
    100% {
      top: 0px;
      transform: rotate(0deg);
    }
  }
  @media (max-width: 1450px) {
    .container_services {
      flex-direction: column;
      align-items: center;
      justify-content: space-around;
    }
    .img_anim_service {
      position: relative;
      transform: rotate(0deg);
      animation: 2s logoAnimPhone normal;
    }
    .container_left {
      margin-bottom: 50px;
    }
    .container_right {
      margin-top: 50px;
    }
  }
  
  @keyframes supbody {
    0% {
      visibility: hidden;
      opacity: 0;
    }
    60% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }